Subject: Fwd: New Version Notification for draft-bz-v4goawayflag-00.txt

From: "Bjoern A. Zeeb" <[email-masked]>
Date: Tue, 03 Apr 2018 15:16:32 +0000

Hi,

this may be of interest to some of you;  please respect Reply-To and 
follow-up to sunset4@ .

/bz

Forwarded message:

> To: [email-masked]
> Subject: Fwd: New Version Notification for 
> draft-bz-v4goawayflag-00.txt
> Date: Tue, 03 Apr 2018 15:15:20 +0000
>
> Hi,
>
> during the first sunset4 meeting I mentioned on jabber:
> “[22:12:29] <[email-masked]> Have you guys concluded the WG yet? I 
> thought the only reason to open it was to close it again immediately 
> and be done with the stuff.”  [1]
> Seems years after this hasn’t happened yet, so it’s time to get 
> you there.
>
> Despite the submission date, this wasn’t an April Fool Draft.
> I am serious.
>
> - timeline
> - end node policy
> - and technical implementation suggestion.
>
> Trying to KISS.
>
> Your clock is ticking..  humm.
>
> /bz
>
>
> [1] https://www.ietf.org/jabber/logs/sunset4/2012-07-30.html
>
>
> Forwarded message:
>
>> From: [email-masked]
>> Subject: New Version Notification for draft-bz-v4goawayflag-00.txt
>> Date: Sat, 31 Mar 2018 15:13:22 -0700
>>
>> A new version of I-D, draft-bz-v4goawayflag-00.txt
>> has been successfully submitted by Bjoern A. Zeeb and posted to the
>> IETF repository.
>>
>> Name:		draft-bz-v4goawayflag
>> Revision:	00
>> Title:		IPv6 Router Advertisement IPv4 GoAway Flag
>> Document date:	2018-04-01
>> Group:		Individual Submission
>> Pages:		7
>> URL:            
>> https://www.ietf.org/internet-drafts/draft-bz-v4goawayflag-00.txt
>> Status:         
>> https://datatracker.ietf.org/doc/draft-bz-v4goawayflag/
>> Htmlized:       https://tools.ietf.org/html/draft-bz-v4goawayflag-00
>> Htmlized:       
>> https://datatracker.ietf.org/doc/html/draft-bz-v4goawayflag
>>
>>
>> Abstract:
>>    This document specifies a Router Advertisement Flag to indicate to
>>    end nodes that IPv4 support must be disabled on this link.  In
>>    addition this document presents a policy and a timeline on how to
>>    deal with this flag and the going-away of IPv4.  This document
>>    updates RFC5175.
>>
>>
>>
>>
>> Please note that it may take a couple of minutes from the time of 
>> submission
>> until the htmlized version and diff are available at tools.ietf.org.
>>
>> The IETF Secretariat